body {
font-family:Arial, Helvetica, sans-serif;
font-size:12pt<strong><font color="#000000" size="1"></font></strong>;
color:#000000;
background-color:#000000}

a:link {
color:#a52a2a}

a:visited {
color:#800000}

a:hover {
color:orange}

a:active {
color:#ff0000}

.title {
font-size:30px;
font-weight:bold;
font-style:italic;
background-color:#e7ddcf}

.date {
font-size:12px;
font-weight:bold;
background-color:#00ced1}

.menu {
font-size:14px;
font-weight:bold;
background-color:#e7ddcf}

.menu-head {
border: thin solid #000000;
font-size:16px;
background-color:#00ced1}

.info {
font-size:10pt;
font-weight:bold;
background-color:#ffffff;
vertical-align:top;
text-align:justify}

.search {
border: medium solid #00ced1;
position:relative
right:20px;
margin-right:20px;
margin-top:7px;
margin-bottom:20px;
margin-left:20px}

h3 {
margin-top:7px}

.top-nav {
font-weight:bold;
position:relative;
margin-right:20px}

.awards {
font-size:12px;
background-color:#ffffff;
text-align:center}

hr {
width:90%}

.bgwht {
background-color:#ffffff}

caption {
font-weight:bold;
font-size:18px}

.rt {
margin-right:8px}

.full {
margin:16px}

.lt {
margin-left:8px}

.top {
margin-top:8px}
